require 'rails_helper'

RSpec.describe "origami/product_commissions/edit", type: :view do
  before(:each) do
    @origami_product_commission = assign(:origami_product_commission, ProductCommission.create!())
  end

  it "renders the edit origami_product_commission form" do
    render

    assert_select "form[action=?][method=?]", origami_product_commission_path(@origami_product_commission), "post" do
    end
  end
end
